{
  "name": "humanresources",
  "description": "",
  "main": "",
  "authors": [
    "Denis <god@politeia.in>"
  ],
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular-cookies": "^1.6.1",
    "angular-datatables": "angular1",
    "angular-material": "^1.1.1",
    "angular-moment": "^1.0.1",
    "angular-resource": "^1.6.1",
    "angular-route": "^1.6.1",
    "animate.css": "^3.5.2",
    "jquery": "^3.1.1",
    "material-design-color-palette": "^1.1.0",
    "mdi": "^3.6.0",
    "wow": "wowjs#^1.1.2",
    "normalize-css": "normalize.css#^5.0.0",
    "ui-leaflet": "^2.0.0",
    "chartist": "^0.10.1",
    "angular-chartist.js": "https://github.com/paradox41/angular-chartist.js.git#~4",
    "chartist-plugin-legend-latest": "^0.7.0",
    "angular-loading-bar": "^0.9.0",
    "chartist-plugin-tooltip": "^0.0.17",
    "ng-device-detector": "^3.0.1",
    "ng-file-upload": "^12.2.13",
    "animejs": "^2.2.0",
    "fullcalendar": "^3.4.0",
    "angular-ui-router": "^1.0.11",
    "highcharts-ng": "^1.2.0",
    "highcharts": "^6.0.3",
    "angular-local-storage": "^0.7.1",
    "percircle": "^1.0.17",
    "angularjs-slider": "^6.4.3",
    "jszip": "^3.1.5",
    "pdfmake": "^0.1.35",
	  "angular-i18n": "^1.6.9",
	  "lodash": "^4.17.11"
  },
  "resolutions": {
    "jquery": "^3.1.1",
    "chartist": "^0.10.1"
  }
}
